Print

Print


Ubuntu will work on PPC.... it meets sysreq. I think we used the "Ubuntu
mini" CD on G4 eMacs a couple of years ago? Might have been v.11.10? Not
sure if they built 12.04 for PPC...



*Eric Hall*
*Technology Integration Specialist*
*Mount Mansfield Union High School*
*Chittenden East SU*


On Thu, Oct 3, 2013 at 2:35 PM, Keith Puffer <[log in to unmask]> wrote:

> Anyone have a suggestion on how to get any browser to work with GAFE on
> Mac 10.4.11?  Safari 4.1.3 isn't even allowed to load www.google.com,
> FireFox 3.6.28 is not compatible (but it does allow access into a Google
> account), can't seem to find a compatible Google Chrome version and
> Opera..well it just doesn't want to play at all...
>
> Thoughts?  (Other than using as a door stop?)
>
> (iBook G4,PPC, 1.07 GHZ, 1.25 GB DDR SDRAM - Remember those days?)
>
> Keith
>
> --
> Keith Puffer
> Technology Coordinator
> Washington West Supervisory Union
> 340 Mad River Park, Suite 7
> Waitsfield, VT 05673
> 802-496-5486
> Fax: 802-496-6515
>
>

-- 


This e-mail may contain information protected under the Family Educational 
Rights and Privacy Act (FERPA). If this e-mail contains student information 
and you are not entitled to access such information under FERPA, please 
notify the sender. Federal regulations require that you destroy this e-mail 
without reviewing it and you may not forward it to anyone.